import ApiService from "@/services/ApiService";

const baseUrl = "inventory/catalog";

export const getCatalog = async () => {
  const response = await ApiService.get(`${baseUrl}`);
  return response.data;
};
